html {
    height: 100%;
  }

  
  body {
    margin:0;
    padding:0;
    font-family: sans-serif;
    background: linear-gradient(#141e30, #243b55);
  }

  .table-fill {
    background: white;
    border-radius:3px;
    border-collapse: collapse;
    height: 320px;
    width: 50%;
    margin: auto;
    /* max-width: 600px; */
    padding:5px;
    width: 100%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    animation: float 5s infinite;
  }


  .table-box {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    padding: 40px;
    transform: translate(-50%, -50%);
    background: rgba(0,0,0,.5);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0,0,0,.6);
    border-radius: 10px;
  }
    
  .table-box h2 {
    margin: 0 0 30px;
    padding: 0;
    color: #fff;
    text-align: center;
  }

   
th {
    color:#D5DDE5;;
    background:#4273d4;
    border-bottom:4px solid #9ea7af;
    border-right: 1px solid #343a45;
    font-size:23px;
    font-weight: 100;
    padding:10px;
    text-align:left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    vertical-align:middle;
  }
  
  th:first-child {
    border-top-left-radius:3px;
  }
   
  th:last-child {
    border-top-right-radius:3px;
    border-right:none;
  }
  
  tr {
    border-top: 1px solid #C1C3D1;
    border-bottom: 1px solid #C1C3D1;
    color:#000000;
    font-size:16px;
    font-weight:normal;
    text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
  }
   
  tr:hover td {
    background:#4E5066;
    color:#FFFFFF;
    border-top: 1px solid #22262e;
  }
   
  tr:first-child {
    border-top:none;
  }
  
  tr:last-child {
    border-bottom:none;
  }
   
  tr:nth-child(odd) td {
    background:#EBEBEB;
  }
   
  tr:nth-child(odd):hover td {
    background:#4E5066;
  }
  
  tr:last-child td:first-child {
    border-bottom-left-radius:3px;
  }
   
  tr:last-child td:last-child {
    border-bottom-right-radius:3px;
  }
   
  td {
    background:#FFFFFF;
    padding:20px;
    text-align:left;
    vertical-align:middle;
    font-weight:300;
    font-size:18px;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    border-right: 1px solid #C1C3D1;
  }
  
  td:last-child {
    border-right: 0px;
  }
  
  th.text-left {
    text-align: left;
  }
  
  th.text-center {
    text-align: center;
  }
  
  th.text-right {
    text-align: right;
  }
  
  td.text-left {
    text-align: left;
  }
  
  td.text-center {
    text-align: center;
  }
  
  td.text-right {
    text-align: right;
  }
  
  .btn-trash {
    background-color: transparent; /* Estableix el fons del botó com a transparent */
    color: white; /* Canvia el color del text a blanc */
    border: none; /* Elimina el contorn del botó */
    font-size: 20px; /* Ajusta la mida del text ajustant el valor de font-size */
  }
  
  .btn-trash i {
    color: red;
    font-size: 30px; /* Ajusta la mida de la icona ajustant el valor de font-size */
    transition: all 0.3s ease; /* Afegeix una transició suau a l'efecte hover de la icona */
  }
  
  .btn-trash i:hover {
    color: #5e060b; /* Canvia el color de la icona quan es fa hover */
  }

  .btn-modify {
    background-color: transparent; /* Estableix el fons del botó com a transparent */
    color: white; /* Canvia el color del text a blanc */
    border: none; /* Elimina el contorn del botó */
    font-size: 20px; /* Ajusta la mida del text ajustant el valor de font-size */
  }
  
  .btn-modify i {
    color: rgb(6, 241, 6);
    font-size: 30px; /* Ajusta la mida de la icona ajustant el valor de font-size */
    transition: all 0.3s ease; /* Afegeix una transició suau a l'efecte hover de la icona */
  }
  
  .btn-modify i:hover {
    color: rgb(17, 143, 17); /* Canvia el color de la icona quan es fa hover */
  }
  

  
  .buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
  }
  
  .left-button {
    margin-right: 20px;
  }
  
  .right-button {
    margin-left: 90%;
  }
  
  